Subject: Addressbook: PC-Pine reading unix addressbook possible?

From: [email-masked] (Martin Saxer)
Date: 27 Feb 1997 01:39:03 GMT

Here's what I'm trying to do.

I've currently got Pine 3.95 running on my unix shell account.  I dial-in
and use PC-Pine and Pine/os2 from two different locations.  Ideally I'd
like to have one central addressbook so that all my changes would be
activated instantly.  The obvious choice for this is my unix addressbook
since it is always accessible.

Now my problem...I was completely unable to get PC-Pine to find my
addressbook, even when following the same format in the setup menu that I
use to have PC-Pine access my unix mail folders (which works great!).

So..my questions to the Pine gurus here are:
1) Is the above possible?
2) If so, what does a sample line look like?

thanks,
martin

--
---------------------------------------------------------------------------
 Martin Saxer   [email-masked]   206.323.8645 (h)   206.621.1218 (w)